.cursor {
	cursor: pointer;
}

#HFS .center {
	display: table-cell;
}

div.datenschutz {
	float: left;
	margin: 5px 0px 10px 0px;
}

#vermietungForm .submit_right {
	margin-bottom: 25px !important;
}

table.hide-grid td {
	border: 0px;
}

.standardbox .green_check li {
	padding-left: 35px !important;
	line-height: 25px !important;
}

#contentcol .inner .newsbox article a {
	text-decoration: none !important;
}

footer .inner article div #vmt {
	margin-top: 30px;
}

footer .inner article div #vmt {
	margin-left: 0px;
}

footer .inner article div #efre {
	margin-top: 30px;
}

footer .inner article div #efre {
	margin-left: 0px;
}

.double_column .bottom {
	margin-bottom: 15px;
}

#slide_controls {
	bottom: 30px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	z-index: 15;
}

@media screen and (max-width: 480px) {
	#slide_controls {
		width: auto;
		bottom: auto;
		position: absolute;
	}
}

.teasercontainer aside .winkel {
	display: none;
	visibility: hidden;
}

.teasercontainer aside .labelwrap .winkel {
	display: inline;
	visibility: initial;
}

.teaser aside .labelwrap .blue {
	color: #199ED9;
}

.teaser aside .labelwrap .red {
	color: #E82337;
}

.teaser aside .labelwrap .green {
	color: #248E82;
}

.teaser aside .labelwrap .orange {
	color: #E37222;
}

.teaser aside .labelwrap .grey .winkel:after {
	background: #ffffff;
}

.teaser aside .labelwrap {
	position: absolute;
	bottom: 22px;
	left: 15px;
	background: #fff;
	color: #333;
	padding: 0;
	display: inline-flex;
	display: -webkit-inline-flex;
}

.teaser aside .labelwrap label {
	position: relative;
	background: #fff;
	color: #333;
	padding: 4px 10px 3px 10px;
	float: left;
	font-size:16px;
}

.teaser aside .labelwrap .winkel {
	color: #ffffff;
	float: left;
	height: 26px;
	width: 7px;
	right: -7px;
}

.teaser aside .labelwrap .winkel:after {
	color: #ffffff;
	content: "\e800";
	font-family: "Fontello";
	font-size: 15px;
	right: 4px;
	position: relative;
	top: 3px;
}

footer .inner article ul.download a {
	margin-top: 10px;
	display: block;
	font-family: BrauerNeue, Open Sans;
	font-size: 14px;
}

footer .inner article ul.download a:before {
	content: "\e800";
	font-family: "Fontello";
}

.accordeon article.downloadtab h4 {
	cursor: pointer;
	height: 38px;
	line-height: 38px;
	margin-bottom: 0;
	padding-left: 55px;
	width: 100%;
}

.newsbox, .eventbox {
	display: block;
}

#slide_container .infobox .container aside div h2 {
	font-size: 24px;
}


.content_twocols .teaser aside {
	margin-top: 0px;
}

#selPlace {
	width: 50%;
	margin-bottom: 3px;
	font-size: 14px;
}

h3.green {
	color: #248E82 !important;
}

h3.blue {
	color: #199ED9 !important;
}

h3.red {
	color: #E82337 !important;
}

h3.orange {
	color: #E37222 !important;
}

.style_grey .fahrplan article aside h3 {
	width: 100% !important;
}

.style_green .fahrplan article aside h3 {
	width: 100% !important;
}

.style_blue .fahrplan article aside h3 {
	width: 100% !important;
}

.style_red .fahrplan article aside h3 {
	width: 100% !important;
}

.style_orange .fahrplan article aside h3 {
	width: 100% !important;
}

.embed-iframe {
	position: relative;
	padding-bottom: 76.25%; /* ratio 16x9 */
	margin-bottom: 10px;
	overflow: hidden;
	width: 100%;
	height: auto;
}

.embed-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ratio 4x3 */
.embed-iframe-baedershop.ratio4x3 {
	padding-bottom: 75%;
}

.embed-iframe-baedershop {
	position: relative;
	padding-bottom: 1500px;
	height: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
}

.embed-iframe-baedershop iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#marginal ul li {
	padding: 5px 10px 5px 40px;
}

#marginal ul li {
	padding: 5px 10px;
	border-bottom: none;
}

#marginal #level1 a {
	font-size: 18px;
}

#marginal #level2 a {
	font-size: 17px;
	padding-left: 10px;
}

#marginal #level2 ul li {
	border-top: 1px solid #ccc;
}

#marginal #level3 a {
	font-size: 16px;
	padding-left: 15px;
}

#marginal #level3 ul li {
	border-top: 1px solid #ccc;
}

#marginal #level4 a {
	font-size: 16px;
	padding-left: 20px;
}

#marginal #level4 ul li {
	border-top: 1px solid #ccc;
}

#marginal ul li {
	border-top: 1px solid #ccc;
}

#marginal ul li:last-child {
	border-botton: 1px solid #ccc;
}

.style_red #marginal ul li.level4.active {
	color: #E82337;
	background: transparent;
}

.style_red #marginal ul li:hover, .style_red #marginal ul li.active {
	background: #E82337;
}

/* Ausschreibungen */
#refnr, #enddate {
	margin: 5px;
	font-size: 14px;
}

#refnrlabel, #enddatelabel {
	font-weight: bold;
	width: 180px;
	float: left;
}

#ausschreibungForm {
	margin-top: 10px;
}

#ausschreibungForm input[type='text'], #ausschreibungForm select,
	#ausschreibungForm textarea {
	width: 100%;
	font-size: 14px;
	padding: 5px;
	font-family: 'Open Sans', sans-serif !important;
	border: 1px solid #dadada;
	margin-bottom: 6px;
}

#ausschreibungForm input#zip {
	width: 20%;
	float: left;
}

#ausschreibungForm input#city {
	width: 78%;
	float: right;
}

#ausschreibungForm .formRow {
	display: block;
	width: 100%;
}

#ausschreibungForm label {
	width: 15%;
}

#ausschreibungForm span {
	font-weight: bold;
	font-size: 13px;
	display: block;
	margin: 5px 0px 3px 0px;
}

#ausschreibungForm .submit_right {
	margin: 10px 0px 10px 0px;
}

#ausschreibungForm .submitwinkel:after {
	color: #999999;
}

#ausschreibungForm .submit_right input {
	background: #999999;
}

#ausschreibungForm, #ausschreibungDownload {
	margin: 10px 0px 10px 0px;
	font-size: 14px;
}

#ausschreibungDownload label {
	display: block;
	float: left;
	font-family: BrauerNeue, Open Sans;
	font-weight: normal;
	width: 150px;
}

#contentcol .inner p a {
	text-decoration: underline;
}

#contentcol .inner p a:hover, #contentcol .inner .newslist p a {
	text-decoration: none;
}

.style_grey #contentcol .inner p a {
	color: #333333;
}

.style_blue #contentcol .inner p a {
	color: #333333;
}

.style_red #contentcol .inner p a {
	color: #333333;
}

.style_orange #contentcol .inner p a {
	color: #333333;
}

.style_green #contentcol .inner p a, .style_green #contentcol .inner .installateur aside p a
	{
	color: #333333 !important;
}

div.contactbox {
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}

div.contactbox .tele {
	margin: 0px;
}

div.contactbox .tele:before {
	content: "\f095";
	font-family: FontAwesome;
	margin-right: 5px;
}

div.contactbox .email a {
	text-decoration: none !important;
}

div.contactbox .email:before {
	content: "\f0e0";
	font-family: FontAwesome;
	margin-right: 5px;
}

#contentcol .inner p a:hover {
	text-decoration: underline;
}

.tabnavcontent h3 {
	font-size: 14px;
}

.tabnavcontent table th {
	font-size: 14px;
}

.style_red .tabnavcontent table a.arrow {
	font-size: 14px;
}

.style_red .tabnavcontent table a {
	font-size: 14px;
}

.content #contentcol td ul li {
	margin: 0px 0px 0px 10px;
}

#contentcol a {
	text-decoration: underline;
}

.teaser aside .labelwrap a {
	text-decoration: none !important;
}

/* Anpassung AbstÃ¤nde */
.content #slider {
	margin-bottom: 15px;
}

.content p {
	margin-bottom: 18px;
}

.topicwrap .center {
	margin-top: 0px;
}

.double_column {
	margin-bottom: 15px;
}

.teasercontainer {
	padding: 20px 0 15px 0;
}

footer {
	margin-top: 25px;
}

.accordeon {
	margin-bottom: 15px;
}

.textpic.pic_central .pic_header {
	margin: 0 0 25px 0;
}

.textpic.pic_central .pic_header img {
	width: 100%;
}

#toggleMobileSearch {
	right: 55px;
}

#toggleMobileMenu {
	right: 10px;
}

.search_result ul li {
	padding-left: 12px !important;
	margin-left: 10px !important;
}

.search_result a {
	text-decoration: initial !important;
}

.accordeon article aside {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 14px;
	line-height: 20px;
}

.accordeon.fahrplan article table li {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif !important;
}

#tabcontent-fahrplanaenderungen article {
	padding-bottom: 0px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

#searchTextField {
	margin-bottom: 20px;
}

#tabsuchergebnisse {
	margin: 0px 0px 15px 0px !important;
}

#tabsuchergebnisse li {
	line-height: 35px !important;
	padding: 0 5px !important;
	margin-right: 1px !important;
}

.tabnav {
	list-style-type: none;
	overflow: hidden;
	margin-top: 0px !important;
	margin-bottom: 20px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.tabnavcontent h3 {
	background: #d00f3b;
	color: #fff;
	height: 24px;
	width: 100%;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px;
	box-sizing: border-box;
	margin-bottom: 8px;
}

.tabnavcontent h3 span {
	display: inline-block;
	width: 36px;
	border-right: 1px solid #fff;
	text-align: center;
	font-weight: bold;
	margin-right: 10px;
}

.tabnavcontent table {
	width: 100%;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px;
	border-collapse: collapse;
	margin-bottom: 20px;
}

.tabnavcontent table th {
	color: #666;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13x;
	text-align: left;
	border-bottom: 1px solid #dadada;
	padding-bottom: 4px;
	width: 33%;
}

.tabnavcontent table th, .tabnavcontent td {
	vertical-align: top;
}

.tabnavcontent table td {
	padding-top: 6px;
	padding-bottom: 8px;
	border-bottom: 1px solid #dadada;
}

.style_red .tabnavcontent table a {
	color: #d00f3b;
}

.style_red .tabnavcontent table a.arrow {
	background: url("../../images/sys/link_arrow_red.png") center left
		no-repeat;
	padding-left: 12px;
}

.tabnavcontent table ul {
	list-style-image: url("../images/sys/bg/arrow_fahrplanbuch.png");
	padding-left: 26px;
}

.tabnavcontent table li {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif !important;
}

.tabnavcontent table img {
	display: inline;
	position: relative;
	left: 3px;
	top: 3px;
}

.tabnav li {
	margin: 0px 1px 0px 0px !important;
	padding: 0px 10px 0px 10px !important;
	line-height: 40px !important;
	font-family: BrauerNeue, Open Sans, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
}

@media screen and (max-width: 480px) {
	.tabnavcontent {
		margin-bottom: 6px;
	}
	.tabnavcontent.fahrplan table, .tabnavcontent.fahrplan table li {
		font-size: 12px;
	}
	.tabnavcontent.fahrplan table img {
		display: block;
		left: 0;
		top: 0;
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 400px) {
	.tabnavcontent.fahrplan table th, .tabnavcontent.fahrplan table,
		.tabnavcontent.fahrplan table li {
		font-size: 10px;
	}
}

@media screen and (max-width: 350px) {
	.tabnavcontent {
		margin-bottom: 4px;
	}
}

.double_column .tabnav li.active {
	background: #efefef;
	border-color: #ccc;
	border-bottom: 1px solid #efefef;
}

@media screen and (max-width: 350px) {
	.double_column .tabnav li {
		font-size: 14px;
	}
}

@media screen and (max-width: 380px) {
	.double_column .tabnav li {
		font-size: 16px;
	}
}

@media screen and (max-width: 480px) {
	.double_column .tabnav li {
		font-size: 17px;
	}
}

@media screen and (max-width: 800px) {
	.double_column .tabnav li {
		font-size: 14px;
	}
}

#tabnavcontent {
	margin-bottom: -1px !important;
}

.tabnavcontent {
	padding: 10px 10px 10px 10px;
	border: 1px solid #b4b4b4;
}

.content #contentcol ul, .content #contentcol ol {
	margin: 0 0 10px 15px;
	padding: 0;
}

/* .content #contentcol ul li, .content #contentcol ol li { */
/* 	margin: 0 0 6px 0; */
/* 	padding: 0; */
/* 	font-size: 20px; */
/* 	line-height: 24px; */
/* } */

/* .composedcontent-swe-startseite ul, .composedcontent-swe-startseite ol { */
/* 	margin: 0 0 5px 15px; */
/* 	padding: 0; */
/* } */

.composedcontent-swe-startseite ul li, .composedcontent-swe-startseite ol li
	{
/* 	margin: 0 0 6px 0; */
/* 	padding: 0; */
/* 	font-family: 'Open Sans', sans-serif !important; */
/* 	font-size: 14px; */
	line-height: 24px;
}


@media screen and (max-width: 480px) {
	.content .accordeon article h4 {
		font-size: 15px;
	}
}

@media screen and (max-width: 400px) {
	.content .accordeon article h4 {
		font-size: 14px;
	}
}

@media screen and (max-width: 350px) {
	.content .accordeon article h4 {
		font-size: 13px;
	}
	.content #contentcol ul li {
		font-size: 12px;
	}
}

#umantis_iframe {
	padding-bottom: 15px;
}


/* #slide_container .infobox  .container aside div p { */
/* 	font-family: 'Open Sans', sans-serif !important; */
/* } */

.cr_ipe_item {
	font-size: 14px;
	font-family: Open Sans, Arial, sans-serif;
}

.cr_item_signs {
	float: left;
	width: 50% !Important;
	margin-right: 5px;
}

.cr_ipe_item input[type="email"], .cr_ipe_item input[type="text"] {
	padding: 5px;
	width: 100%;
	border: 1px solid #dadada;
	margin-bottom: 15px;
}

.cr_ipe_item input[type="checkbox"] {
	position: relative;
	top: 2px;
}

.captcha2_reload {
	margin: 5px;
	float: left;
}

#HFSQuery .calButton img {
	display: none;
	visibility: hidden;
}

#HFS .inputHolder .center {
	text-align: left;
}

#HFS.evag h2 {
	background: none !important;
}

.evag #HFSResult h2.separator {
	font-size: 18px !important;
}

@media ( min-width : 320px) and (max-width: 480px) {
	#recaptcha_challenge_image {
		margin: 0 !important;
		width: 100% !important;
	}
	#recaptcha_response_field {
		margin: 0 !important;
		width: 100% !important;
	}
	.recaptchatable #recaptcha_image {
		margin: 0 !important;
		width: 100% !important;
	}
	.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1,
		.recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1,
		.recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3,
		.recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1,
		.recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4,
		.recaptchatable .recaptcha_image_cell {
		margin: 0 !important;
		width: 100% !important;
		background: none !important;
	}
}

.press_grid p.blue a:before, .press_result p.blue a:before {
	color: #199ED9;
}

.press_grid p.green a:before, .press_result p.green a:before {
	color: #248E82;
}

.press_grid p.red  a:before, .press_result p.red  a:before {
	color: #E82337;
}

.press_grid p.orange a:before, .press_result p.orange a:before {
	color: #E37222;
}

@media screen and (max-width: 1010px) {
	.inner {
		padding-left: 3%;
		padding-right: 1%;
	}
}

a.pdf {
	text-decoration: none !important;
}

.composedcontent-swe-startseite .priceCalculatorKachel {
	height: 280px;
}

.composedcontent-swe-startseite .left .priceCalculatorKachel .widgetPanelOverFlow
	{
	height: 260px !important;
	min-height: 260px !important;
}

.composedcontent-swe-startseite .left .priceCalculatorKachel .row {
	margin-top: -10px !important;
	margin-bottom: 5px !important;
}

.composedcontent-swe-startseite .left .priceCalculatorKachel .submitwrapright
	{
	margin-top: -5px !important;
}

.priceCalculatorKachel input.submit {
	background: #008566 !Important;
}

.priceCalculatorKachel .submitwinkel:after {
	color: #008566 !Important;
}

.priceCalculatorKachel .panel-grey-dashboard-bg {
	margin-bottom: 15px;
}

.extrawide_teaser .double_column .left .priceCalculatorKachel {
	width: 655px;
	padding-right: 20px;
}

@media screen and (max-width: 1060px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 635px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 1010px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 980px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 610px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 940px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 910px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 890px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 865px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 830px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 820px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 515px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 790px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 495px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 760px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 750px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 670px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 715px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 700px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 620px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 680px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 605px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 655px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 585px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 635px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 615px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 545px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 585px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 570px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 515px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 560px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 100%;
		padding-right: 20px;
	}
}

@media screen and (max-width: 530px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 100%;
		padding-right: 20px;
	}
}

@media screen and (max-width: 510px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 100%;
		padding-right: 20px;
	}
}

@media screen and (max-width: 480px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		width: 100%;
		padding-right: 20px;
	}
	.priceCalculatorKachel .small-6 {
		width: 41.66667% !important;
	}
}

@media screen and (max-width: 470px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 450px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 435px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 420px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 405px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 390px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 365px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 345px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

@media screen and (max-width: 330px) {
	.extrawide_teaser .double_column .left .priceCalculatorKachel {
		padding-right: 20px;
	}
}

#tabnews, #tabevents {
	margin: 0px 0px 15px 0px !important;
}

#tabnews li, #tabevents li {
	line-height: 35px !important;
	padding: 0 5px !important;
	margin-right: 1px !important;
}

@media screen and (max-width: 450px) {
	#tabnews li, #tabevents li {
		padding: 0 20px;
	}
}

@media screen and (max-width: 420px) {
	#tabnews li, #tabevents li {
		padding: 0 15px;
	}
}

@media screen and (max-width: 380px) {
	#tabnews li, #tabevents li {
		padding: 0 10px;
	}
}

@media screen and (max-width: 350px) {
	#tabnews li, #tabevents li {
		padding: 0 5px;
	}
}

/* Newsbox */
.newsbox article.grey p.link:after, .news_grid article.grey p.link:after,
	.press_grid article.grey p.link:after, .tabevents article.grey p.link:after,
	.tabnews article.grey p.link:after, .tabpresse article.grey p.link:after
	{
	color: #333333 !important;
}

.newsbox article.green p.link:after, .news_grid article.green p.link:after,
	.press_grid article.green p.link:after, .tabevents article.green p.link:after,
	.tabnews article.green p.link:after, .tabpresse article.green p.link:after
	{
	color: #248E82 !important;
}

.newsbox article.blue p.link:after, .news_grid article.blue p.link:after,
	.press_grid article.blue p.link:after, .tabevents article.blue p.link:after,
	.tabnews article.blue p.link:after, .tabpresse article.blue p.link:after
	{
	color: #199ED9 !important;
}

.newsbox article.red p.link:after, .news_grid article.red p.link:after,
	.press_grid article.red p.link:after, .tabevents article.red p.link:after,
	.tabnews article.red p.link:after, .tabpresse article.red p.link:after
	{
	color: #E82337 !important;
}

.newsbox article.orange p.link:after, .news_grid article.orange p.link:after,
	.press_grid article.orange p.link:after, .tabevents article.orange p.link:after,
	.tabnews article.orange p.link:after, .tabpresse article.orange p.link:after
	{
	color: #E37222 !important;
}

.events_grid article.grey p.link:after, .events article.grey p.link:after,
	.vorteil_grid article.grey p.link:after, .vorteil article.grey p.link:after
	{
	color: #333333 !important;
}

.events_grid article.green p.link:after, .events article.green p.link:after,
	.vorteil_grid article.green p.link:after, .vorteil article.green p.link:after
	{
	color: #248E82 !important;
}

.events_grid article.blue p.link:after, .events article.blue p.link:after,
	.vorteil_grid article.blue p.link:after, .vorteil article.blue p.link:after
	{
	color: #199ED9 !important;
}

.events_grid article.red p.link:after, .events article.red p.link:after,
	.vorteil_grid article.red p.link:after, .vorteil article.red p.link:after
	{
	color: #E82337 !important;
}

.events_grid article.orange p.link:after, .events article.orange p.link:after,
	.vorteil_grid article.orange p.link:after, .vorteil article.orange p.link:after
	{
	color: #E37222 !important;
}

.news_grid .grid_item, .press_grid .grid_item {
	display: inline-block;
	padding-right: 5px;
	vertical-align: top;
	width: 100%;
	box-sizing: border-box;
	width: 33%;
	text-decoration: none;
}

.newsbox article:first-child {
	border-top: 1px solid #ccc;
	padding-top: 13px;
	margin-top: 13px;
}

.newsbox a:first-child article {
	border: none;
	padding: 0;
	margin: 0;
}

.newsbox .link:after, .news_grid .link:after, .press_grid .link:after,
	.tabevents .link:after, .tabnews .link:after, .tabpresse .link:after,
	.events_grid .link:after, .events .link:after, .vorteil_grid .link:after,
	.vorteil .link:after {
	margin-bottom: 6px;
	color: #333333;
	content: "\e800";
	font-family: "Fontello";
	height: 18px;
	width: 12px;
}

.news_grid a, .press_grid a, .tabevents a, .tabnews a, .tabpresse a,
	.events_grid a, .events a, .vorteil_grid a, .vorteil a, .newsbox a {
	text-decoration: none !important;
}

.news_grid p, .press_grid p {
	display: inline-block;
	height: 18px;
	margin-left: 4px;
	width: 100%;
	text-decoration: none !important;
}

.news_noresult {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dadada;
}

.news_result {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dadada;
	display: none;
}

.news_result.active {
	display: block;
}

.news_result ul {
	list-style-type: none;
	overflow: hidden;
}

.news_result ul li {
	float: left;
	font-family: BrauerNeue, 'Open Sans', sans-serif !important;
	font-size: 12px;
	background: url("../../images/sys/breadcrumb.png") no-repeat left center;
	padding-left: 12px;
	margin-left: 10px;
}

.news_result ul li:first-child {
	padding-left: 0;
	background: none;
	margin: 0;
}

.news_result p a {
	display: inline-block;
	height: 18px;
	margin-left: 4px;
	width: 12px;
	text-decoration: none !important;
}

.vorteil_grid a:last-child article, .events_grid a:last-child article,
	.news_grid a:last-child article, .press_grid a:last-child article {
	border: none;
	padding: 0;
	margin: 0;
}

.news_nav_outer {
	margin: 40px auto 0;
	display: table;
}

.news_navigation {
	line-height: 36px;
	font-size: 20px;
	overflow: hidden;
	display: table-cell;
}

.news_navigation .inner-nav {
	float: left;
}

a.next-news-page, a.prev-news-page {
	display: inline-block;
	width: 36px;
	height: 36px;
	background: url("../images/sys/bg/arrow-next.jpg");
	margin: 0 20px;
	float: left;
}

a.prev-news-page {
	background: url("../images/sys/bg/arrow-prev.jpg");
}

div.news h3 {
	margin-bottom: 10px;
	color: #666;
}

.events_nav_outer {
	margin: 40px auto 0;
	display: table;
}

.events_navigation {
	line-height: 36px;
	font-size: 20px;
	overflow: hidden;
	display: table-cell;
}

.events_navigation .inner-nav {
	float: left;
}

.events_navigation a.next-events-page, .events_navigation a.prev-events-page
	{
	display: inline-block;
	width: 36px;
	height: 36px;
	background: url("../images/sys/bg/arrow-next.jpg");
	margin: 0 20px;
	float: left;
}

.events_navigation a.prev-events-page {
	background: url("../images/sys/bg/arrow-prev.jpg");
}

.vorteil_nav_outer {
	margin: 40px auto 0;
	display: table;
}

.vorteil_navigation {
	line-height: 36px;
	font-size: 20px;
	overflow: hidden;
	display: table-cell;
}

.vorteil_navigation .inner-nav {
	float: left;
}

.vorteil_navigation a.next-vorteil-page, .vorteil_navigation a.prev-vorteil-page
	{
	display: inline-block;
	width: 36px;
	height: 36px;
	background: url("../images/sys/bg/arrow-next.jpg");
	margin: 0 20px;
	float: left;
}

.vorteil_navigation a.prev-vorteil-page {
	background: url("../images/sys/bg/arrow-prev.jpg");
}

/* Aktuelles - News - ende */
#snippetContainer {
	/*display: none !important;
	width: 80% !important;
	left: 5%;
	top: -155px;
	font-size: 5px;
	border: 2px solid red;
	background-color: white;
	padding: 0px 10px 10px 10px;
	position: absolute;
	z-index: 100001;*/
	
}

.rechnerbox {
	min-height: 260px;
}

/* HÃ¶he Fahrplanauskunft */
@media screen and (min-width: 830px) {
	.bgwhitemar {
		margin-bottom: -258px;
	}
	#tabcontent-fahrplanrechner, #tabcontent-fahrplanaenderungen {
		height: 500px;
	}
	.topicbox {
		max-height: 260px !important;
	}
}

@media screen and (max-width: 980px) and (orientation: portrait) {
	.topicbox img {
		height: 100% !important;
		width: auto !important;
	}
}

@media screen and (max-width: 680px) and (orientation: portrait) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 640px) and (orientation: portrait) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 620px) and (orientation: portrait) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 580px) and (orientation: portrait) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 550px) and (orientation: portrait) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 520px) and (orientation: portrait) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 480px) and (orientation: portrait) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 400px) and (orientation: portrait) {
	.topicbox img {
		height: 100% !important;
		width: auto !important;
	}
}

@media screen and (max-width: 380px) and (orientation: portrait) {
	.topicbox img {
		height: 100% !important;
		width: auto !important;
	}
}

@media screen and (max-width: 350px) and (orientation: portrait) {
	.topicbox img {
		height: 100% !important;
		width: auto !important;
	}
}

@media screen and (max-width: 980px) and (orientation: landscape) {
	.topicbox img {
		height: auto !important;
	}
}

@media screen and (max-width: 960px) and (orientation: landscape) {
	.topicbox img {
		height: 100% !important;
		width: auto !important;
	}
}

@media screen and (max-width: 740px) and (orientation: landscape) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 640px) and (orientation: landscape) {
	.topicbox img {
		height: auto !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 600px) {
	.topicbox {
		height: 220px !important;
	}
}

/* EVAG Formulare */
.contact_evag {
	/*font-family: "Open Sans", sans-serif !important;
	box-sizing: border-box;
	font-size: 14px;*/
	
}

.contact_evag p {
	margin: 20px 0px 5px 0px;
}

.contact_evag label {
	width: 155px;
	/*	font-family: "Open Sans", sans-serif !important;
	font-size: 14px;
	display: block;
	float: left;*/
}

.container .labelwrap a {
	text-decoration: none !important;
}

/* Ticker */
ul.marquee li {
	display: inline-block;
	padding-right: 250px;
}

#newsticker .center {
	margin-top: 0px;
	width: 83%;
	padding-top: 15px;
	text-decoration: underline;
}

#newsticker a {
	text-decoration: underline !important;
}

#newsticker .close {
	margin-top: 0px;
	height: 10px;
}

/* Image Galery */
.imagegallery article {
	overflow: hidden;
}

.imagegallery article.right {
	margin-left: 35px;
}

.imagegallery article img {
	height: auto;
	width: 100%;
}

@media screen and (max-width: 1060px) {
	.imagegallery article, .imagegallery article.right {
		width: 45%;
	}
}

@media screen and (max-width: 820px) {
	.imagegallery {
		padding-right: 10px;
	}
}

@media screen and (max-width: 480px) {
	.imagegallery article, .imagegallery article.right {
		width: 100%;
	}
	#newsticker .center {
		padding-top: 0px
	}
}
/* Teaser Slider */
.topicbox .style_green, .alltopics article .green, .alltopics article .green label
	{
	background: #248E82;
}

.topicbox .style_red, .alltopics article .red, .alltopics article .red label
	{
	background: #E82337;
}

.topicbox .style_blue, .alltopics article .blue, .alltopics article .blue label
	{
	background: #199ED9;
}

.topicbox .style_orange, .alltopics article .orange, .alltopics article .orange label
	{
	background: #E37222;
}

.alltopics article .green .winkel::after {
	color: #248E82;
}

.alltopics article .red .winkel::after {
	color: #E82337;
}

.alltopics article .blue .winkel::after {
	color: #199ED9;
}

.alltopics article .orange .winkel::after {
	color: #E37222;
}

/* Pressemitteilungen Liste */
.press_result h3 a {
	text-decoration: none !important;
}

/* Aktuelle Meldungen Liste */
.news_result h3 a {
	text-decoration: none !important;
}

/* SWE fÃ¼r Erfurt */
.SWEfuerErfurt {
	position: relative;
	width: 100%;
	padding-top: 20px;
	float: left;
}

.SWEfuerErfurt a img {
	width: 75px;
	height: auto;
	margin-bottom: 20px;
	margin-right: 10px;
	float: left;
}

.SWEfuerErfurt img {
	height: auto;
	width: 100%;
	float: right;
}

@media screen and (max-width: 720px) {
	.SWEfuerErfurt .swe-logo {
		width: 200px;
	}
}

/* Goto Top */
.gotoTop {
	width: 75px;
	height: 90px;
	padding: 0px;
	text-align: center;
	background: whiteSmoke;
	font-weight: bold;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	display: none;
	background: url("../images/sys/bg/nach-oben.png") no-repeat 0px 0px;
	font-size: 14px;
}

.gotoTop:hover {
	text-decoration: none;
}

/* Yumpu */
#yumpu_coll {
	padding: 10px 0px 10px 0px;
	width: 100%;
}

.yumpu {
	width: 630px;
	/*max-width: 630px;*/
	height: 500px;
	/*display: none;*/
	margin-bottom: 30px;
}

#yumpu_iframe canvas {
	background-color: transparent !important;
}

/*Abfall-Kalender*/
#widget_button_rest, #widget_button_dsd, #widget_button_bio,
	#widget_button_altpapier, #widget_button_paperman,
	#widget_button_gewerbe, #widget_button_gewerbesack {
	float: left;
	width: 20%;
	display: inline-block;
	text-align: center;
}

.eko_icon_rest, .eko_icon_dsd, .eko_icon_bio, .eko_icon_papier,
	.eko_icon_paperman, .eko_icon_gewerbe, .eko_icon_gewerbesack {
	max-width: 36px;
	margin: auto;
}

#abfallkalender_typ {
	padding-bottom: 24px;
}

#abfallkalender_typ_privat, #abfallkalender_typ_gewerbe {
	margin-left: 8px;
	font-size: 13px;
}

#abfallkalender_typ_gewerbe {
	margin-right: 15px;
}

#abfallkalender_linkButton {
	background: #E37222;
	font-size: 16px !important;
	margin-left: 55px;
}

#abfall_submitwinkel:after {
	color: #E37222;
}

#abfallkalender_nextDate {
	padding-top: 10px;
	/*margin-bottom: 10px;*/
}

#abfallkalender_label {
	width: 25%;
	display: none;
}

#input_str, #input_hnr, #input_zusatz {
	width: 100%;
}

#abfallkalender_span, #link_to_eko, #abfallkalender_nextDate,
	#abfallkalender_linkButton {
	font-size: 13px;
}

.abfallkalender_top {
	height: 37px;
	top: 1px;
	position: relative;
}

#tabcontent-abfallkalender .rechnerbox {
	padding: 15px 15px 0px 15px;
}

#tabcontent-abfallkalender .formline {
	margin-bottom: 10px;
}

#tabcontent-abfallkalender .widget_button_wrap {
	margin-top: 5px;
}

#tabcontent-abfallkalender .widget_button .eko_icon {
	heigth: 40px;
}

#tabcontent-abfallkalender .eko_icon_rest, #tabcontent-abfallkalender .eko_icon_dsd,
	#tabcontent-abfallkalender .eko_icon_bio, #tabcontent-abfallkalender .eko_icon_papier,
	#tabcontent-abfallkalender .eko_icon_gewerbe {
	background-repeat: no-repeat;
	background-size: 75%;
	background-position-x: 5px;
}

#output_str, #output_hnr, #output_zusatz {
	border: 1px solid #bbb3ab;
	opacity: 1;
	background: #fff;
	box-shadow: 0 0 10px black;
	position: absolute;
	left: 0px;
	top: 2px;
	z-index: 90000;
	overflow-y: auto;
	min-width: 432px;
	border-bottom: 1px solid rgba(187, 179, 171, 0.3);
}

#output_str ul, #output_hnr ul, #output_zusatz ul {
	list-style-type: none;
}

#output_str li, #output_hnr li, #output_zusatz li {
	position: relative;
	padding: 3px 10px 3px 25px;
	vertical-align: middle;
	text-align: left;
	cursor: pointer;
	line-height: 25px;
	color: #000;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border-bottom: 1px solid rgba(187, 179, 171, 0.3);
}

#input_zusatz {
	/*margin-left:105px;*/
	
}

#abfallkalender_formline {
	overflow: visible;
}

#abfallkalender_formline_left, #abfallkalender_formline_right {
	width: auto;
	float: right;
	margin-top: 10px;
}

div.eko_icon_rest div, div.eko_icon_dsd div, div.eko_icon_bio div, div.eko_icon_papier div,
	div.eko_icon_gewerbe div {
	display: none;
	position: relative;
}

div.eko_icon_rest:hover div {
	display: block;
	position: absolute;
	left: 35px;
	top: 195px;
	z-index: 10;
	background: #eee;
	border: thin solid #ccc;
	padding: 2px;
	font-size: 13px;
}

div.eko_icon_dsd:hover div {
	display: block;
	position: absolute;
	left: 100px;
	top: 195px;
	z-index: 10;
	background: #eee;
	border: thin solid #ccc;
	padding: 2px;
	font-size: 13px;
}

div.eko_icon_bio:hover div {
	display: block;
	position: absolute;
	left: 222px;
	top: 195px;
	z-index: 10;
	background: #eee;
	border: thin solid #ccc;
	padding: 2px;
	font-size: 13px;
}

div.eko_icon_papier:hover div {
	display: block;
	position: absolute;
	left: 297px;
	top: 195px;
	z-index: 10;
	background: #eee;
	border: thin solid #ccc;
	padding: 2px;
	font-size: 13px;
}

div.eko_icon_gewerbe:hover div {
	display: block;
	position: absolute;
	left: 350px;
	top: 195px;
	z-index: 10;
	background: #eee;
	border: thin solid #ccc;
	padding: 2px;
	font-size: 13px;
}

/* Glasfaser */
.glasfaser #city {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.glasfaser #anschrift {
	margin-bottom: 10px;
}

.glasfaser #street {
	float: left;
	width: 75%;
}

.glasfaser #no {
	float: left;
	width: 25%;
}

.glasfaser #street input, .glasfaser #no input {
	width: 100%;
}

.glasfaser #textCheck {
	float: left;
	margin-top: 10px;
}

/* Menu */
#main .mmbox {
	width: 20%;
	position: relative;
	box-shadow: 10px 10px 10px #333;
}

#main .mmbox.empty {
	padding:0px;
	
}

#main .col {
	width: 100%;
	float: none;
}

#mainBox1, #mainBox2, #mainBox3, #mainBox4, #mainBox5 {
	background: #f1f1f1;
}

#mainBox1 {
	left: 0%;
}

#mainBox2 {
	left: 20%;
}

#mainBox3 {
	left: 40%;
}

#mainBox4 {
	left: 60%;
}

#mainBox5 {
	left: 80%;
}

/* Motherbox Bäder */
.mb {
	font-size: 13px;
	margin-bottom: 20px;
}

.mb div {
	padding: 6px 0px 8px 0px;
}

.mb_bad {
	width: 40%;
	float: left;
}

.mb_value .mb_value {
	color: #008000;
}

.mb_value .mb_value_stop {
	color: #FF0000;
}

#visitorcounter_form_container #number {
	padding: 1px 2px;
	border-width: 2px;
	border-style: inset;
	border-color: -internal-light-dark(rgb(118, 118, 118),
		rgb(133, 133, 133));
	border-image: initial;
	min-width: 20%;
}

#visitorcounter_form_container input, #visitorcounter_form_container option,
	#visitorcounter_form_container select {
	font-family: BrauerNeue, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
}

.hafas {
	height: 65vh;
}

.hafas iframe {
	width: 100%;
	height: 100%;
}

.presentation h1, .presentation h2 {
	font-size: 5vh;
	padding: 5vh 10vh 2vh 10vh;
}

.presentation p {
	font-size: 3vh;
	padding: 0vh 10vh;
}

.presentation img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.presentation {
	height: 35vh;
	background-color: #e8e6e7;
}

.newslist article p a {
	width: unset;
}

#broadbandForm select {
	margin-bottom: 6px;
	width: 100%
}

#broadbandForm button {
	margin: 20px 0px;
}

#product-results {
	margin-bottom: 20px;
}

@media screen and (max-width: 350px) {
	.siblings__link {
		font-size: 12px;
	}
}

@media screen and (min-width: 480px) {
	ul.siblings__list {
		margin: 0 0 35px 0;
	}
}

.newsteaser {
	flex-direction: row;
	display: flex;
	padding: 25px 0 0 0;
}

.newsteaser+.newsteaser {
	border-top: 1px solid #ccc;
	padding: 25px 0;
}

.newsteaser__image {
	width: 150px;
	height: 150px;
}

.newsteaser__meta {
	display: flex;
	margin-bottom: 10px;
}

.newsteaser__logo {
	height: 30px;
}

.newsteaser__date {
	background-color: #eeeeee;
	padding: 5px;
	margin-right: 10px;
	font-size: 14px;
}

.newsteaser__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.newsteaser__text {
	padding: 10px;
	margin-left: 50px;
	display: flex;
	flex-direction: column;
	flex: 1;
}

.newsteaser__link {
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 14px;
}

.newsteaser h3 {
	color: #666;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}

.newsteaser__box {
	border: 1px solid #ccc;
	padding: 0 40px 10px 40px;
	vertical-align: middle;
	width: inherit;
	margin-bottom:30px;
}

.newsteaser__top h2 {
	color: #666;
	margin-bottom: 10px;
	font-size: 20px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev
	{
	position: absolute;
	top: 50%;
	margin-top: -20px;
	font-size: 40px;
	line-height: 40px;
	color: #666;
	-webkit-transition: color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.owl-carousel .owl-nav button.owl-next {
	right: 10px;
}

.owl-carousel .owl-nav button.owl-prev {
	left: 10px;
}

.newsteaser__box .owl-theme .owl-nav {
	margin-top: 0;
}

.owl-theme .owl-dots, .owl-theme .owl-nav {
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
}

.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #ccc;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span
	{
	background: #666;
}

@media screen and (max-width: 750px) {
	.newsteaser__image {
		display: none;
	}
	.newsteaser__text {
		margin-left: 0px;
	}
}

#vermietungForm input[type='text'], #vermietungForm input[type='number'],
	#vermietungForm select, #vermietungForm textarea {
	font-size: 14px;
	padding: 5px;
	font-family: 'Open Sans', sans-serif !important;
	border: 1px solid #dadada;
	margin-bottom: 6px;
}

/* Changes Home */
.headerimage {
	width: 100%;
	max-width: 1600px;
	height: auto;
	overflow: hidden;
	position: relative;
	margin-bottom: 35px;
}

.headerimage img {
	width: 100%;
}
section.bgnotification {
	background: #ffe5ad;
	padding:20px 0;
    margin-bottom: 35px;
    }

.tiles {
	display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}
/* dreispaltig ab 821px, zweispaltig ab 481px */
.tile {
	text-transform: uppercase;
    font-size: 18px;
    color: #666;
    overflow: hidden;
    text-align: center;
    border: 1px solid #ccc;
    width: 32%;
    margin-bottom: 16px;
}

@media screen and (min-width: 821px) and (max-width:1060px) {
	.tile {
	    margin-bottom: 1.3vw;
	}
}

@media screen and (min-width: 481px) and (max-width:820px) {
	.tile {
	    width: 48%;
	    margin-bottom: 2vw;
	}
}

@media screen and (max-width: 480px) {
	.tile {
	    width: -webkit-fill-available;
	    width: -moz-available;
	    margin-bottom: 4vw;
;
	}
}

/* .tile + .tile { */
/* 	margin-left: 20px; */
/* } */

.tile_text {
	margin: 10px 0;	
}

.tile h3 {
	font-weight: 100;
	margin: 0px;
}

.tile img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.tile_icon {
	margin: 40px auto;
    width: 30%;
    max-width: 125px;
}

.cloud {

    background: #e8e6e7;
    padding: 30px;
    display: flex;
	justify-content: space-around;
	align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom:30px;
}

.cloud .cloud__link {
	font-size: 20px;
    margin: 10px 10px 10px 80px;
}

.cloud .cloud__link.prio1 {
	font-size:24px;
	margin: 15px 40px 15px 80px;
}

.cloud .cloud__link.prio2  {
	font-size:28px;
	font-weight: 600;
    margin: 20px 50px 0 90px;
}

.cloud .cloud__link.prio3  {
	font-size:36px;
	font-weight: 600;
	margin: 20px 30px 0 60px;
}
/* End Changes Home */